﻿body {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; color: #000066; font-weight: normal}
td {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: normal; color: #000066}
p {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: normal; color: #000066}
h1 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 18px; font-weight: bold; color: #990000}
h2 {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #990000}
a {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 14px; color: #000066}

/* visited link */
a:visited {
    color: #0066CC;
}

a img { border: none; }
